package kr.gmtc.gw.standstatus.vo;

import lombok.Getter;
import lombok.Setter;

@Getter
@Setter
public class Delete_StandSttusVO {
    
    private String cctv_id;
    private String stand_no;
    private AiAnalyzeStandSttus aiStandSttus;
    private String stand_sttus_ty;

    public Delete_StandSttusVO(){
        this.aiStandSttus = new AiAnalyzeStandSttus();
    }

    public Delete_StandSttusVO(String stand_no, String cctv_id){
        this.stand_no = stand_no;
        this.cctv_id = cctv_id;
        this.aiStandSttus = new AiAnalyzeStandSttus();
    }

}